Nette forms renderer with bootstrap 3

2.0.1 2017-04-03 10:20 UTC


Build Status Downloads this Month Latest stable

Version 2.0

Lots of internals changed in Nette 2.4. Instante Bootstrap renderer version 2.0 was completely re-written to get rid of much legacy code, bringing up new, cleaner API and new features in advanced custom rendering. Also, version 2.0 replaces several "magics" by cleaner OOP solution.

If you need Nette <= 2.3 compatibility or have no time to adopt to new API, use Bootstrap 3 Renderer version 1.*

Rendering Nette forms for Bootstrap 3 Based on



The best way to install is using composer:

composer require instante/bootstrap-3-renderer


See Documentation